@charset "utf-8";
/* CSS Document */
html, body {padding: 0; border: 0; margin:0px; padding-bottom:10px;}
#main_div{width:880px;height:auto; margin:0 auto; display:block;}
#container{float:left; height:auto}
#Nav{width:880px; float:left; height:20px;padding:17px 0 0 0; text-align:center; font-weight:bold;}

#Nav ul{width:880px; margin:0px; padding:0px;}

#Nav ul li{float:left;margin:0px; font-family:Gotham Light, Verdana;  color:#65b1d0;list-style:none; display:inline; text-align:center; font-size:14px;line-height:normal; padding-left:10px; padding-right:10px;}

#Nav ul li a{text-decoration:none;color:#76745e;font-size:13px;font-weight:bold}
#Nav ul li a:hover{color:#65b1d0;font-size:14px;}


#Nav ul li .home{width:45px;}

#Nav ul li .AP{width:46px;}

#Nav ul li .RC{width:78px!important; width:78px; }

#Nav ul li .FM{width:127px!important;width:123px;}

#Nav ul li .DVD{width:70px!important;width:68px;text-align:center;}


#Nav ul li .news{width:40px;}

#Nav ul li .screenings{width:80px;}

#Nav ul li .buzz{width:37px;}
#Nav ul li .pbs{width:110px!important;width:107px;text-align:center;}

#Nav ul li .contact{width:72px;}
#Nav ul li .spanish{width:65px;}


#Nav ul li.selected{font-family:Gotham Book, Verdana; color:#65b1d0; font-size:11px; line-height:normal; font-weight:700;text-align:center;font-weight:bold }

.bottomImage{padding-left:300px!important; padding-left:330px; float:left; width:200px;height:125px;}

.titleNews{background-image:url(../images/titleNews.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:27px;margin-left:34px;}

.titleMovietrail{background-image:url(../images/titleMovietrail.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:30px;margin-left:34px;}

.titleResource{background-image:url(../images/titleResourcenter.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:30px;margin-left:34px;}

.titleTheFilmmakers{background-image:url(../images/titleThefilmakers.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:21px;margin-left:34px;}


.titleaboutproject{background-image:url(../images/titleAboutheproj.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:30px; margin-left:34px;}

.titleBuyDvd{background-image:url(../images/titleBuydvd.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:21px;margin-left:34px;}

.titleScreenings{background-image:url(../images/titleScreenings.jpg); width:790px; height:31px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:27px;margin-left:34px;}

.titleTesti{background-image:url(../images/titleTestimonials.jpg); width:790px; height:31px; background-position:left; float:left; margin:20px 0 0 34px; background-repeat:no-repeat;}
.titlepbs-broadcast{background-image:url(../images/titlepbs-broadcast.jpg); width:701px; height:22px; background-position:left; float:left; margin-top:20px; background-repeat:no-repeat; margin-bottom:27px;margin-left:34px;}

#leftNews{background-color:#d6ecf6; width:400px!important; width:380px; float:left; display:inline; padding-left:0px; padding-right:0px; margin-right:11px; padding-top:12px; margin-bottom:15px; padding-bottom:10px;padding-left:8px;}

#leftNews .newscontainer{float:left;width:400px!important;width:360px; overflow-y: scroll; overflow-x:none!important; height:360px;}
h1{font-size:18px; font-weight:bold;}
p{padding-bottom:5px; margin:0px;}
#leftNews .date{float:left;width:371px!important; width:300px; font-weight:bold; color:#656d70;font-family:Georgia, Verdana; font-size:14px; padding-bottom:5px; padding-top:5px; padding-right:10px;}
#leftNews .descrip{float:left; display:block; width:371px!important; width:350px; font-family:Georgia, Verdana; color:#656d70; font-size:12px; background-image:url(../images/dottedBlue.gif); background-position:bottom; background-repeat:repeat-x; padding-bottom:6px; margin-bottom:12px; line-height:1.5em; padding-left:0px; margin-right:8px;}

#leftNews a{color:#404040; font-size:11px; text-decoration:none}
#leftNews a:hover { color:#ffffff; font-size:11px; text-decoration:underline;}
#rightScreening{background-color:#b8b690; width:360px!important; width:340px; float:left; display:inline; padding-left:10px; padding-bottom:10px;padding-top:12px; padding-right:0px; line-height:1.3em; margin-bottom:15px;}
#rightScreening a { color:#ffffff; font-size:11px; text-decoration:none}
#rightScreening a:hover { color:#000000; font-size:11px; text-decoration:underline;}
#rightScreening .rightScroll { float:left;overflow-y:scroll; overflow-x:none!important; height:360px; width:360px!important; width:340px; padding-right:10px; }
#rightScreening .Rcontainer{float:left; width:340px; display:block; margin-bottom:6px; padding-top:0px;}
#rightScreening .Rcontainer .dateR{float:left; display:block; width:340px; font-family:Georgia, Verdana; color:#444444; font-size:12px; padding-top:0px; font-weight:bold}
#rightScreening .Rcontainer .des{float:left; display:block; width:340px; font-family:Georgia, Verdana; color:#484848; font-size:12px; padding-top:2px;}
.dottdln{ width:792px; margin-top:6px; margin-bottom:15px!important; margin-bottom:0px; padding:0px; height:3px;float:left; background-image:url(../images/dottedWhite.gif); background-repeat:repeat-x; background-position:left top;}
*:first-child+html .dottdln{margin-top:15px!important;}
.bottomLinks{float:left; width:652px;font-family:Gotham Light, Verdana;color:#76b1d0;font-size:11px; margin-bottom:0px!important;padding-bottom:0px}
.bottomLinksNews{float:left; width:652px;font-family:Gotham Light, Verdana;color:#76b1d0;font-size:11px; margin-bottom:15px!important;padding-bottom:6px}

.bottomLinks ul{float:left; width:652px; margin:0px; padding:0px;}
.bottomLinks ul li {float:left; font-family:Gotham Light, Verdana; width:auto; color:#76b1d0;font-size:11px; text-decoration:none; display:inline; padding-right:8px; }
.bottomLinks ul li a{float:left; font-family:Gotham Light, Verdana; width:auto; color:#76b1d0;font-size:11px; text-decoration:none; display:inline;}

.bottomLinks ul li a:hover{float:left; font-family:Gotham Light, Verdana; width:auto; color:#c4c2a3;font-size:11px;text-decoration:none;}
.titleRight{float:left; padding-bottom:5px; padding-left:0px; width:340px;}
.titleLeft{float:left; padding-bottom:4px; padding-left:0px;}
.flashobject{float:left; width:860px; text-align:center; padding-bottom:20px; height:auto;}
#laurelcontainer{float:left;width:860px; height:81px; margin:25px 0 8px 10px; }
#laurelcontainer .laurels{ float:left;display:inline; width:auto; height:81px;}
#main_cont{float:left; width:740px; padding-bottom:20px; background-image:url(../images/gradientBg.jpg); background-repeat:no-repeat;background-position:left top; background-color:#FFFFFF; border-top:1px solid #c9eaf6; padding-top:26px; padding-left:34px; padding-right:20px; padding-bottom:30px; margin-left:34px;}
#main_cont .NewsCon{float:left; display:block;width:740px; background-image:url(../images/borGradient.gif); background-position:bottom left; background-repeat:no-repeat; height:auto; padding-bottom:20px; margin-bottom:15px;}

#main_cont .NewsCon .Newstitle{width:740px; float:left; color:#6a684f; font-family:Arial; font-size:20px; text-align:left; padding-bottom:8px;}
#main_cont .NewsCon .subtitle{width:740px; float:left; color:#6a684f; font-family:Arial; font-size:14px; text-align:left; padding-bottom:8px;}

#main_cont .NewsCon .fest{width:740px; float:left; color:#6a684f; font-family:Georgia, Arial; font-size:14px;text-align:left; font-weight:bold }
#main_cont .NewsCon .newsDis{width:740px; float:left; color:#666666; font-family:Georgia, Arial; font-size:13px; text-align:left; line-height:1.6em; }
#main_cont .NewsCon .buzzDis{width:740px; float:left; color:#666666; font-family:Georgia, Arial; font-size:14px; text-align:left; line-height:1.6em; }
#main_cont .NewsCon .buzzDis a{color:#65b1d0; text-decoration:none;}
#main_cont .NewsCon .buzzDis a:hover{color:#6a684f; text-decoration:none;}

#main_cont .NewsCon .newsDis a{color:#65b1d0; text-decoration:none;}
#main_cont .NewsCon .newsDis a:hover{color:#6a684f; text-decoration:none;}
#main_cont .NewsCon .Newstitle a{color:#65b1d0; text-decoration:none; width:auto;}
#main_cont .NewsCon .Newstitle a:hover{color:#6a684f; text-decoration:none;}
.sound{float:left; width:150px; height:20px; padding-left:34px; display:block;}
.ulcont{float:left; display:block; height:20px;width:765px; padding-left:40px;}
.maincontstart{ float:left; padding:0 0 0 32px;display:block; width:792px;}
.title-spanishabout{float:left; display:block;border-bottom:1px solid #b8b690; padding:0 0 15px; 0}
.leftpanel{float:left; width:272px; margin:1px 28px 0 0; display:inline}
.rightcont{float:left; display:inline; width:490px; margin:1px 0 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#76745e;}
.headingspanish{float:left; display:block;font-size:20px; width:490px; text-align:left; padding:12px 0 12px 0}
.rightcont p{float:left; display:block; width:490px; text-align:left; padding:10px 0 10px 0 }
.blue{ color:#6dacc6}
.img{float:left; display:block; padding:0 0 15px 0}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
*html .clearfix {height: 1%;}
a.dwnldbut{float:right; width:149px; height:50px;background-image:url('../images/download.gif'); background-position:top left; background-repeat:no-repeat; margin:0 70px 0 0; cursor:hand;}
a.dwnldbut:hover{background-image:url('../images/download_hover.gif'); background-position:top left; background-repeat:no-repeat; }


.graphicscont{float:left; margin:-23px 0 0 0; width:784px; padding:0 0 10px 15px;}
.rowsecblue{float:left; display:block; width:780px; padding:15px; text-align:left; background:#fff url(../images/bgrowblue.jpg) repeat-x top left; min-height:auto; font-family:'Georgia', arial;font-size:17px; color:#87856E; margin:0 0 1px 0}

.rowsecbrwn{float:left; display:block; width:780px; padding:15px; text-align:left; background:#fff url(../images/bgrowbrwn.jpg) repeat-x top left; min-height:auto; font-family:'Georgia', arial; font-size:17px; color:#87856E}

.twobxcont{float:left; width:780px; padding:10px 0 15px 0;}
.twobxcont .bx1{float:left; display:inline; width:320px; padding:0 10px 0 0; color:#000;font-family:sans-serif, Arial, Helvetica; font-family:'Georgia', 'serif',arial;font-size:17px; line-height:1.4em;}

.bxsubheadng{color:#87856E; text-transform:none;font-weight:normal;}
.twobxcont .bx2{float:left; display:inline; width:450px; padding:0 0 0 0;font-family:'Georgia', 'serif',arial; color:#87856E;}
.txtbx{float:left; display:inline; padding:0 5px 0 0; width:173px; font-size:16px;}
.cont{float:left; display:block; width:370px;}

a.buynow{float:right; padding:1px 3px 1px 3px; width:auto; background-color:#c3c3a1; text-decoration:none; text-align:center; color:#000; font-family:sans-serif, Helvetica, Arial; font-size:13px; font-weight:bold; margin:0 0 10px 0}
a.buynow:hover{background-color:#76cfdc;}

.price{ float:left; display:inline;font-family:'Georgia', 'serif',arial; width:155px;font-size:17px; color:#000; padding:0 8px 0 0; font-weight:normal;}

.tittlrow{ float:left; width:100%; display:block;font-family:'Helvetica', 'sans-serif', arial; font-size:19px; font-weight:bold; color:#62AFCF; text-transform:uppercase; padding:0 0 12px 0}
.subtitl{ float:left; display:block;width:100%; font-family:'Helvetica', 'sans-serif', arial; font-size:16px; font-weight:bold; color:#62AFCF;text-transform:uppercase; padding:0 0 6px 0}
.rowsecbrwn ul{float:left; display:block; margin:0 0 10px 15px; padding:0px; width:750px;}
.rowsecbrwn ul li{float:left; display:block;width:700px; list-style:none;background-image:url('../images/dot.png'); background-repeat:no-repeat; background-position:center left;padding:0px 0 0px 15px; margin:5px 0 5px 0;}

.rowsecbrwn ul a{font-size:12px; color:#6c6a59; text-decoration:underline;}
.rowsecbrwn ul a:hover{font-size:12px; color:#1b1b01; text-decoration:underline;}


.rowsecblue ul{float:left; display:block; margin:0 0 10px 15px; padding:0px; width:750px;}
.rowsecblue ul li{float:left; display:block;width:700px; list-style:none;background-image:url('../images/dot.png'); background-repeat:no-repeat; background-position:center left;padding:0px 0 0px 15px; margin:5px 0 5px 0;}
.rowsecblue ul a{font-size:12px; color:#6c6a59; text-decoration:underline;}
.rowsecblue ul a:hover{font-size:12px; color:#1b1b01; text-decoration:underline;}

.fontitalics{font-family:'serif', 'Georgia', serif; font-size:16px; font-style:italic; font-weight:normal; color:#87856E}
.titletag{font-family:'serif', 'Georgia', serif; font-size:17px; font-weight:normal; color:#87856E; text-transform:none; padding:0 0 0 3px;}
.mothers-j{float:left;display:block; width:780px;background-image:url('../images/bgmthrsj.jpg'); background-repeat:no-repeat; background-position:top left; padding:35px 15px 15px 15px; text-align:left;}

/*CSS for Popup*/
.pop-wrap{ float:left; display:block; padding:18px; width:296px; height:221px; background:url(../images/popup-bg1.png) no-repeat; }
.pop-wrap p {color:#333333; font-size:14px; font-family:Helvetica, sans-serif, Arial; margin:0; padding:0 0 5px 0; display: block; font-weight:bold;}
.small-txt{ font-size:12px}
.txt-cont{ float:left; display:inline; width:272px;}
.close-btn{float:left; display:inline; width:24px;}
.input-cont{ float:left; display:block; width:296px; padding:3px 0 0 0   }
html*.input-cont{ padding:1px 0 0 0   }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.input-cont{ padding:1px 0 0 0   }
}
.textarea-field, .input-field{padding:4px 2px; width:290px; font-size:12px; border:1px solid #cccccc; color:#666666; font-family:Arial, Helvetica, sans-serif}
.textarea-field{height:60px; margin:0 0 15px 0; color:#666666; }
.buy-btn{ float:left; display:block; text-align:center; width:296px; padding:0 0 0 0; cursor:hand; }

.error{ float:left; display:block; color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:296px; padding:1px 0 0 0}
*:first-child+html .panel{ margin-left:-407px; margin-top:-135px;}
.panel{position:absolute; margin-top:-25px; height:auto; width:332px; display:block; overflow:auto; z-index:100;  margin-left:358px;}
.error{ float:left; display:block; color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:296px; padding:1px 0 0 0;}
.buy-btn img{cursor:pointer}
/*end Popup css*/

#tbldsp{float:left; width:740px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#tbldsp td{padding:9px 0 9px 0; text-align:left;}
.bp{ font-weight:400; font-weight:bold; padding:9px 0 9px 5px;}

#f1,#f2,#f3,#f4,#f5,#f6,#f7 input[type="image"]{float:right;}
#f8{float:right;}